.onsale {
	margin-top: -46px !important;
}
.content {
    max-width: 960px;
    margin-left: auto;
	margin-right: auto;
	padding: 0;
}
.home .content {
	max-width:100%;
}
figcaption {
	text-align: center;
	background-color: #eaeaea;
	margin-top: 0 !important;
	padding: 5px;
	font-weight: 400;
	color: #626262;
}
/* Footer */
.myfooter .content {
    margin-top: 25px;
}
a.myneweditbutton {
    background-color: #000;
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    /* position: absolute; */
    bottom: 0;
}
a.myneweditbutton:hover{
	background-color:#fff;
	color:#000;
	text-decoration:none;
}
.myfooter {
    padding: 40px;
    background: #47726d;
    background: -moz-linear-gradient(top, #47726d 0%, #598d90 16%, #598d90 16%, #598d90 100%);
    background: -webkit-linear-gradient(top, #47726d 0%,#598d90 16%,#598d90 16%,#598d90 100%);
    background: linear-gradient(to bottom, #47726d 0%,#598d90 16%,#598d90 16%,#598d90 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#47726d', endColorstr='#598d90',GradientType=0 );
    color: #fff;
    font-size: 12px;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.myfooter a{
	color:#fff;
	text-decoration: none;
}
.myfooter ul.sub-menu li a {
    padding-left: 11px;
}
.myfooter h3{
	font-size: 17px;
}
.myrow{
	max-width:1100px;
	width: 100%;
	margin:auto;
}
.myfooter .mysocials{
	margin-top:20px;
	font-size: 30px;
}
.myfooter-bottom {
    width: 100%;
    text-align: center;
}
.myfooter-col p{
	margin: 0;
}
svg.mysocialicons {
    width: 25px;
    margin-right: 5px;
}

svg.mysocialicons path {
	fill: #fff;
	transition: 0.5s all;
}

svg.mysocialicons:hover > path {
    fill: #fff000;
}

a.myneweditbutton {
    background-color: #000;
    width: 100%;
    display: block;
    text-align: center;
    color: #fff;
    text-decoration: none;
    /* position: absolute; */
    bottom: 0;
}
a.myneweditbutton:hover{
	background-color:#fff;
	color:#000;
	text-decoration:none;
}
.myfooter-col{
	width: 30%;
	padding: 0 50px;
}
.myfooter-row {
	width:960px;
	display: flex;
	justify-content:center;
}

/* Edit button */
.myeditbutton {
    text-align: center;
    display: block;
    background-color: #000;
    color: #fff;
    text-decoration: none;
    border: 1px solid #000;
}
.myeditbutton:hover{
	background-color: #fff;
	color:#000;
}
/* Popup map */

.acf-map {
	width: 100%;
    height: 300px;
	border: #ccc solid 1px;
	margin: 20px 0;
    box-shadow: 2px 2px 8px rgba(0,0,0,0.2);
}
.acf-map p{
    margin: 0;
}
.mymapmarkertitle{
    font-size: 25px;
    font-family: satyr10regular,Arial,sans-serif;
}
.marker{
    display:none;
}
/* fixes potential theme css conflict */
.acf-map ismg {
   max-width: inherit !important;
}
a.infobox{
    text-decoration:none;
    color:#7b5522;
}
/* Woocommerce */
/* .entry-content ul > li {
    list-style-type: none !important;
} */
.checkout.woocommerce-checkout .col-1{
    width: 100% !important;
}
.woocommerce-MyAccount-navigation li {
	list-style: none !important;
}
.woocommerce-MyAccount-content ul > li {
	list-style-type: none !important;
}
.woocommerce-MyAccount-navigation li a{
	text-decoration: none !important;
	background-color: #000;
	display: block;
	padding:5px;
	color: #fff;
	margin-bottom: 2px;
  }
  .woocommerce-MyAccount-navigation li a:hover{
	text-decoration: none !important;
	background-color: #598d90;
  }
  .woocommerce-MyAccount-navigation ul {
    margin-bottom: 0;
}
  .woocommerce-MyAccount-navigation {
    background-color: rgba(0,0,0,0.2);
    padding: 5px;
    border-radius: 5px;
}
.prodpopupbutton {
    background-color: #598d90;
    padding: 7px 10px;
	display: table;
	text-decoration: none;
	color: #fff;
	transition:0.5s all;
}
.prodpopupbutton:hover, .prodpopupbutton:active, .prodpopupbutton:focus{
	background-color: #000;
	color: #fff;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100% !important;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #598d90 !important;
}
.product-yoga {
    width: 300px;
    float: right;
    border: 1px solid #d4d4d4;
    padding: 14px;
    border-radius: 5px;
}
.summary.entry-summary {
    margin-bottom: 0 !important;
}

form.cart {
    margin-bottom: 0 !important;
}
.woocommerce div.product form.cart .variations td.label {
	padding-right: 9px !important;
	font-size: 15px;
}
.wcppec-checkout-buttons.woo_pp_cart_buttons_div {
    margin-bottom: 0;
}

button.single_add_to_cart_button.button.alt {
    display: block;
    width: 100%;
    background-color: #598d90 !important;
}

button.single_add_to_cart_button.button.alt:hover {
    background-color: #fcf000 !important;
    color: #598d90 !important;
}

.my_basket{
	z-index: 9;
	position: absolute;
	right:10px;
	top: 13px;
}

.cart-contents {
    position: relative;
    display: flex !important;
    flex-flow: column nowrap;
	justify-content: center;
	background-image:url(/wp-content/themes/pss/pixelsmith/images/shopping2-gray.svg);
	background-size:cover;
}

/* .cart-contents:before {
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;	
    content: "\f290" !important;
    font-size: 30px;
} */

.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #000;
    background: transparent;
    font-weight: bold;
    border-radius: 50%;
    padding: 5px 6px;
    line-height: 1.5;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
    height: 21px;
    width: 18px;
    /* transform: translateY(-105%) translateX(25%); */
    font-size: 10px;
}

.single_add_to_cart_button.button.alt {
	margin-top: 14px;
}
.time-picker .ph-calendar-date.de-active.not-available {
	display: none;
}
/* Modal */

.modal-open {
	overflow: hidden;
}

.modal-open .modal {
	overflow-x: hidden;
	overflow-y: auto;
}

.modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1050;
	display: none;
	width: 100%;
	height: 100%;
	overflow: hidden;
	outline: 0;
}

.modal-dialog {
	position: relative;
	width: auto;
	margin: 0.5rem;
	pointer-events: none;
}

.modal.fade .modal-dialog {
	transition: -webkit-transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
	-webkit-transform: translate(0, -50px);
	transform: translate(0, -50px);
}

@media (prefers-reduced-motion: reduce) {
	.modal.fade .modal-dialog {
		transition: none;
	}
}

.modal.show .modal-dialog {
	-webkit-transform: none;
	transform: none;
}

.modal-dialog-scrollable {
	display: -ms-flexbox;
	display: flex;
	max-height: calc(100% - 1rem);
}

.modal-dialog-scrollable .modal-content {
	max-height: calc(100vh - 1rem);
	overflow: hidden;
}

.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.modal-dialog-scrollable .modal-body {
	overflow-y: auto;
}

.modal-dialog-centered {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	min-height: calc(100% - 1rem);
}

.modal-dialog-centered::before {
	display: block;
	height: calc(100vh - 1rem);
	content: "";
}

.modal-dialog-centered.modal-dialog-scrollable {
	-ms-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	justify-content: center;
	height: 100%;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
	max-height: none;
}

.modal-dialog-centered.modal-dialog-scrollable::before {
	content: none;
}

.modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 0.3rem;
	outline: 0;
}

.modal-backdrop {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1040;
	width: 100vw;
	height: 100vh;
	background-color: #000;
}

.modal-backdrop.fade {
	opacity: 0;
}

.modal-backdrop.show {
	opacity: 0.5;
}

.modal-header {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	align-items: flex-start;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 1rem 1rem;
	/* border-bottom: 1px solid #dee2e6; */
	border-top-left-radius: 0.3rem;
	border-top-right-radius: 0.3rem;
}

.modal-header .close {
	padding: 1rem 1rem;
	margin: -1rem -1rem -1rem auto;
	border-radius: 0;
	background-color: unset;
	color: #000;
	padding: 13px 21px;
}
.modal-title {
	margin-bottom: 0;
	line-height: 1.5;
}

.modal-body {
	position: relative;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 1rem;
}

.modal-footer {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 1rem;
	border-top: 1px solid #dee2e6;
	border-bottom-right-radius: 0.3rem;
	border-bottom-left-radius: 0.3rem;
}

.modal-footer> :not(:first-child) {
	margin-left: .25rem;
}

.modal-footer> :not(:last-child) {
	margin-right: .25rem;
}

.modal-scrollbar-measure {
	position: absolute;
	top: -9999px;
	width: 50px;
	height: 50px;
	overflow: scroll;
}

/* Calendar */
.frmcal-dropdown {
	width: 111px;
	float: none;
}
.frmcal-title {
	display: none;
}
.frmcal-dropdown {
	width: 111px;
	float: none;
}
.frmcal_date {
	position: relative;
}
.frmcal_day_name {
	margin-top: -30px;
	position: absolute;
	text-align: center;
	width: 100%;
	left: 0;
}
table.frmcal-calendar .frmcal-today .frmcal_date, table.frmcal-calendar .frmcal_date {
	-moz-box-shadow: unset;
	-webkit-box-shadow: unset;
	box-shadow: unset;
	background-color: unset;
}

.frmcal table.frmcal-calendar tbody tr td {
	height: 90px;
}
.frmcal_num {
	font-size: 16px;
}
.frmcal-today {
	background-color: #fff000;
}
.myevent {
	background-color: #598d90;
	color: #fff;
	text-align: center;
	font-weight: 400;
	margin-bottom: 5px;
	position:relative;
}
.myevent-delete {
	color: #000;
	position: absolute;
	right: -5px;
	top: -7px;
	background-color: #fff;
	height: 18px;
	width: 19px;
	margin: 0;
	line-height: 13px;
	border-radius: 14px;
	border: 1px solid #9b9b9b;
	font-size: 12px;
}
.myevent-edit{
	color:#fff;
}
.event-button {
	background-color: #fff000;
	color: #000;
	padding: 5px 10px;
	width: 100%;
	display: block;
	margin-bottom: 5px;
}

/* Block Row */

.pss-blocks-container {
	width: 100vw;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
	position: relative;
}
.pss-blocks {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.pss-block-title {
    color: #fff;
    font-size: 25px;
    font-weight: 400;
    line-height: 35px;
    text-align: center;
    padding: 30px;
    text-shadow: 2px 2px 5px black;
    z-index:1;
}
a.pss-block-link {
    height: 100%;
    width: 100%;
    position: absolute;
    z-index: 2;
}
a.pss-block-link:hover ~ .wash {
    background-color: rgba(255,255,255,0.3);
}
.wash {
    background-color: rgba(255, 255, 255, 0);
    height: 100%;
    width: 100%;
    position: absolute;
    transition: 0.5s all;
}
.pss-blocks-container::after {
	height: 100%;
	width: 100%;
	content: ' ';
	top: 0;
	position: absolute;
	background-size: cover;
    background-position: center;
}
.pss-block {
    background-size: cover;
    background-position: center;
    flex-direction: column-reverse;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    z-index: 2;
    -webkit-box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.34);
    box-shadow: 5px 5px 7px 0px rgba(0,0,0,0.34);
}
/* slideshow */
.pss-slideshow-bottom{
    height:43px;
}

.carousel {
    position: relative
}
.carousel.pointer-event {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden
}
.carousel-inner::after {
    display: block;
    clear: both;
    content: "";
}
.carousel-item {
    position: relative;
    display: none;
    float: left;
    width: 100%;
    margin-right: -100%;
    background-size: cover;
    background-position: center
}
.carousel.carousel-fade .carousel-item {
    display: block;
    opacity: 0;
    transition: opacity ease-out .7s;
}

.carousel.carousel-fade .carousel-item.active {
    opacity: 1 !important;
}
.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
    display: block
}
.active.carousel-item-right,
.carousel-item-next:not(.carousel-item-left) {
    -webkit-transform: translateX(100%);
    transform: translateX(100%)
}
.active.carousel-item-left,
.carousel-item-prev:not(.carousel-item-right) {
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%)
}
.carousel-fade .carousel-item {
    opacity: 0;
    transition-property: opacity;
    -webkit-transform: none;
    transform: none
}

.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right,
.carousel-fade .carousel-item.active {
    z-index: 1;
    opacity: 1
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
    z-index: 0;
    opacity: 0;
    transition: 0s .6s opacity
}

@media (prefers-reduced-motion:reduce) {

    .carousel-fade .active.carousel-item-left,
    .carousel-fade .active.carousel-item-right {
        transition: none
    }
}

.carousel-control-next,
.carousel-control-prev {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 10%;
    color: #fff;
    text-align: center;
    opacity: .2;
    transition: opacity .15s ease
}

@media (prefers-reduced-motion:reduce) {

    .carousel-control-next,
    .carousel-control-prev {
        transition: none
    }
}

.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9
}

.carousel-control-prev {
    left: 0
}

.carousel-control-next {
    right: 0
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    display: inline-block;
    width: 20px;
    height: 150px;
    background: no-repeat 50%/100% 100%
}

.carousel-control-prev-icon {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAACvCAYAAAAWs0W4AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAE1ElEQVRogc2a229VRRTGf6uliIioNSSaBhMfvDwoFVGMRez+260SQoxEQqKJl2BRYqVpSG1Brp8PZ9rus28ze/aapOvlnD2X3/nON2vvM2dmoFBIWrBC4JeAsyXYSFqTtLhQhA7vm9nzUvB3Adzhwe+3i8CBL4B/SsEr4I9S8PUDuGtIOinpoaQPS8Cvahanwd+WCrhvZg9LwQ/9doNLOgl8WQQOXAZeBjZLwKvwWkR5C+4SIb/3Qxpe9IZf0VEsH5R72VKF1z0z2ykF36wXToZLWgLWwuXcYHoovwycLgVfr713h1d98EkhaUnSXi0N1+r1U5V/DrxSu3bNlqr2/ilwzxNeH8w/zeyFC1zSCeBKrag1mFOUN/12hVeNa1f4euN6s9kgC97hNzgq/ww4UwpeNa6Fly0d8C0ze5zJOgpJJyT9q/m43tU2R/kl2n63LMmFVx1lnY/a4wPvyW8fOPAp8GopeNVT7jKgXfBdM3swkjMfkhYl7aodt/r6jFF+iRF+j4U3H7Gu8KoIXNIi8FVPdWemJMOZ5Xff4sxkW6qBusnwvsF8DPydyGhHyO8HHfktSb8M9U1RfhF4raducFabAq8G6nozJRXe5zdMUS5pAbhaBM6w35PhVaS+GPwFcDfSvzskLQzktyT9FWMMKf+ECX7H4FWk7zGEJ+R3PhxYBV4vBa9iHYk8V6bCx//PD/m9M5DfkrQTJ3UrXwXe8FDdBR96xE6GVwn9ooPZgof8/jqhX5byC8T9zoan+J0Nrzzhh3tzkgzYBpb7mwPwyMxOR9oA88ovJIBhxK9PHV4l9km+7etw18E8hAe/U/J7PBz4GHizFLxK7VAanvRcAbDg933SbHkOnDKzZynwBeCDRDDMVoSSwAfwe0FRSnT9ye2Hm9ku8GMqXFJsVnAED6/fjBB0viT8nbHwjWJwM9sGfkrsM9oWSLdmtC1j4MdD+VxI+j0yjZOkJ2EKEo1moxT1S8BbpeCQ6HsuPMn3ObiZ/UpjI8kNHiLlbs2yBdKsyVaeAk++keZCkknajuT6VgqrpdzMBHwb6XdOs7ND4+AhYtYYCdbkwiFhUPvgN4G9SN885Wb2HLgW6ZutHOLWZHueAp+k/Abw30B9vvKwkXejCDzEkDXR2dcUOER8j8GvAUOz2ny4me0DPww0GfQ95Vd8yJpJtsTgk5VvMFu37YppysOm3u2e6snKod+alaHZ11T44OxrKhwGfE+Cm9kW0LcnNA0eok9976B6wI+5cjO7Q/eigoty6J6kungO3dack3SqFLx39jUKbmY/E45/N2I6PESX752DmgPvssZNeRfcTfktoHlww0d5ONn3XaPYTTm0rXHzvAt+RlLKjkE8NDsbut/4E7babJel3MyeAs2DYS1rcm2BtjWtQfWEuyq/DjypXfspN7NHwPe1IlflMG+Nq+dN+ODsa3RIOivpWS3XV+r1kz6pYwV7zhqPr1G3Zm5QveHuyjeYnW4Fb+WNFWx35XBkjbvndXjeIvJQSFqp5Xrn7GvqB/wW4O8dlPndrkeTpUNrPOGtQS0B91deW8EuohxmvhfxHGbW+Oc6gKSPJMUWO7PhByvYy+BsS20F+7w7PMSh76XgxZTfJJwBc4eHFey7ReAh7hTigqS83ZhE+ALA/1QajTr/DhlJAAAAAElFTkSuQmCC")
}

.carousel-control-next-icon {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAACvCAYAAAAWs0W4AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAEs0lEQVRogdWb7W8VRRjFf9MiIopRa6uWUjQaDGoMYjSGKn/7tiqGqDFK4gfjS0JjSQRaWlogCB4/7G7d7t3ZedlnMJwvvfv2uydnnjs7OzsFQNIcBdRCT5eEv/nUws9Imi8F3wUulIJvApdLwa+XgAMgaUHSTUmu1BccSHrfktn9ZZrn3oWb596Hf1EKvgmclvR2Cfj15q9ZNH3npvBDSTqnWr+VgD+n/2TSvx/G4py7D9xqNk2i6d/eTBu1D28b1aTefc7fk7RgDW+dOwzc+5yDQe4+5ybwI5K00qn1R5JOTeH1nd8AHjWf54E1M7hz7jGw1dk1KZqhMaJZow7Bu436iaQTlvCu8+PAZ5bwzd52djQh55PgM5J0QUd1IOmZHFaM85PAxyZw59w2cNDbnRWN71nIpFF98H40azkPZbHOXwI+tIL3nUNGNLHOTeFDzpNveynOlyS9awEfcg6J0QzCnXMPgJtF4I0mN+oYfCiaVUlnLeBDziHBfapzM/j/4vycpNdKwSHS/Ri8O/qyhTvn/gH+LAJv5GvUDyS9PBXuy30O+Hwq3OccIqLJdW4CH3N+UdLzU+Bjzo8Bl0rBIRDNKNw5twPs58KDkvSz/Lov6bjv2phR1FijngA+nQLPzn2q88nwkPNLvhlsC+engI9y4SHn4InGwrkXHiVJf43UuiTdGprBjn1aCEWzAMzMYMfCs6Kxcj4JHuN85uHA0vmypHdKwaEXjWUsM/AoSZqT9DBQ65L0e/e6KOfN6GsreCK8JWklCd4oOfcUeHLuT53z85IWU+GxzqEZpJaCX06Fx8ZyCE96RSnpLvBCxKmPgVdSp5b2Is+bB5ajnTdziw+Ii/I2sJjifCUSDLDhnEuacVtNOLciwQlA9GxFSfht4Fop+IZzTqXg6+2HEvCq/RBV581Q7R71k8SYtoFXU2NZigBDJ+8UeHIkJeDr3Q1L+A7wUyn4RjMESYbH9CtVf4el8xl4lCTtBIZx2xp4pxF0LulF6ncWY/qyn3cUnAmRxMCzGjMWHnJ+B/ixFHwwbyt45TtQFB6UpK2R+t4Zqu9Wo85Vz1+9PnKKN+8gHDjD+N1qfeRYED4p7ynwXeCHUvDRvKfCq8C1QfhYvzLamEFJ+tVT33cUsWDV67wZCJ3xHP6qWa6SBwfeoF7IMaQqBA7BJzVmLnyPQH3HwH2VEpV3CO5zXsWAi8O9knRtoL53Y+q7Varz6Ly9cNUv9YZWnyX95H3OfZVSWcCHIrkLfF8KnpR3KrxKAafCp/XfrSRd7dX3nqRjqZxY518753xv0uPhqlf5LfV2V6ngQTh1jfcHQmbwfiT7JNZ3Cjwrbx+8/9OvcsA+eN95Mfg+8F0p+JXcvGfgzV1mpbOrygXPwIFl6sUCJvAjkrTW6U/2c/qTrvrOu3ln13cMfHIXOwavSsEPgG9Lwa845/62hrf9SjUVfESq/4+r1aQV80Pwiw04e+1zX91YTPP2wSsL8BOFr1LPkU+u7yH4WeAb59zDUvDKCnwoSSebMgwutsuBn5d0TyPLpnLUxrKKcd5deJG8nwh8EbhaCn7DOu8u/A9rMMBcM3z4pQQcSUuSni0FT32DHq1/AZHOubcyu2tSAAAAAElFTkSuQmCC")
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 15;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none
}

.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 3px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease
}

@media (prefers-reduced-motion:reduce) {
    .carousel-indicators li {
        transition: none
    }
}

.carousel-indicators .active {
    opacity: 1
}

@media (min-width: 576px) {
	.modal-dialog {
		max-width: 500px;
		margin: 1.75rem auto;
	}

	.modal-dialog-scrollable {
		max-height: calc(100% - 3.5rem);
	}

	.modal-dialog-scrollable .modal-content {
		max-height: calc(100vh - 3.5rem);
	}

	.modal-dialog-centered {
		min-height: calc(100% - 3.5rem);
	}

	.modal-dialog-centered::before {
		height: calc(100vh - 3.5rem);
	}

	.modal-sm {
		max-width: 300px;
	}
}

@media (max-width: 768px) {
	.wp-block-media-text {
		display: block;
	}
	.wp-block-media-text .wp-block-media-text__media {
		margin: 10px 0;
	}
	.hideonmobile{
		display:none;
	}
	.myfooter-row{
		width: 100%;
		flex-wrap: wrap;
		text-align:center;
	}
	.myfooter-col{
		width: 100%;
		padding: 0;
	}
    .acf-map{
        width:93%;
        margin: 7px;
	}
	.site-inner{
		margin-top: 84px;
		padding: 0 !important;
	}
	.pss-blocks {
		justify-content: center;
		margin: 40px 0;
		flex-wrap: wrap;
	}
	.pss-block {
		height: 300px;
		width: 300px;
		margin:10px;
	}
	
}
@media (min-width: 992px) {

	.modal-lg,
	.modal-xl {
		max-width: 800px;
	}
}

@media (min-width: 1200px) {
	.modal-xl {
		max-width: 1140px;
	}
}